### Method

# Gtk FileChooserNative get_cancel_label

#### Declaration [src]

    const char*
    gtk_file_chooser_native_get_cancel_label (
      GtkFileChooserNative* self
    )

#### Description [src]

Retrieves the custom label text for the cancel button.

Gets property | `Gtk.FileChooserNative:cancel-label`

#### Return value

Returns: | `const char*`
| The custom label.
| The data is owned by the instance.
| The return value can be `NULL`.
| The string is a NUL terminated UTF-8 string.